<c:set var="mastercardStickyLink" value="false"/>
<c:set var="visaStickyLink" value="false"/>
<c:set var="amexStickyLink" value="false"/>
<c:if test="${not empty bookingInfo.threeDEnabledLogos}">
<ul class="card-type-logos c">
<c:forEach var="threeDLogos" items="${bookingInfo.threeDEnabledLogos}">
 <c:if test="${threeDLogos == 'americanexpressgroup'}">
    <li class="american-exp" onclick="JavaScript:newPopup('https://network.americanexpress.com/uk/en/safekey/');"></li>
 </c:if>
 <c:if test="${threeDLogos == 'visagroup'}">
	<li class="visa" onclick="JavaScript:newPopup('http://www.visaeurope.com/en/cardholders/verified_by_visa.aspx');"></li>
 </c:if>
 <c:if test="${threeDLogos == 'mastercardgroup'}">
	<li class="mastercard" onclick="JavaScript:newPopup('http://www.mastercard.co.uk/securecode.html');"></li>
 </c:if>
</c:forEach>
</ul>
</c:if>

<%@ include file="sticky/visaLearnMore.jspf"%>

<%@ include file="sticky/amexLearnMore.jspf"%>

<%@ include file="sticky/mastercardLearnMore.jspf"%>

